/* ===========================================================================================
** Modified css file for content edited with htmlArea RTE
** based upon TYPO 3 Version 4.5.16
** Default css file could be found under: 
** last update: 03.07.2012
* =========================================================================================== */
/* -------------------------------------------------------------------------------------------
** FRAME DEFINITION
** ------------------------------------------------------------------------------------------- */
	/* name = Topic Container hellblau */
	div.topiccontainerhellblau { width: 168px; background-color: #e8f1f8; padding: 9px 9px 9px 9px; }
	/* name = Topic Container weiss */
	div.topiccontainerweiss { width: 168px; background-color: #ffffff; font-size: 11px; padding: 9px 9px 9px 9px; }
	/* name = Start News Eintrag */
	div.startnewseintrag { margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; border-style: dotted; border-color: #dbdbdb; border-width: 0px 0px 1px 0px; font-size: 11px; color: #323232; text-align: left; }	
	/* name = Service-Box */
	div.servicebox { width: 168px; padding: 9px 9px 9px 9px; margin-bottom: 10px; border: 1px solid #dbdbdb; overflow: hidden; }
	/* name = SecJournal/News/Download Eintrag */
	div.newseintrag { background-image: url(../media/basic/gradienttwo.gif); background-repeat: repeat-x; background-position: left top; margin: 0px 0px 0px 0px; padding: 12px 10px 12px 10px; border-style: dotted; border-color: #dbdbdb; border-width: 1px 0px 0px 0px; font-size: 11px; color: #323232; }
	/* name = Attention Container rot */
	div.attention { background-color: #ffffff; padding: 5px 15px 5px 15px; border: 2px solid #bd0528; }
	
/* -------------------------------------------------------------------------------------------
** ALIGNMENT OF TEXT IN BLOCK ELEMENTS
** ------------------------------------------------------------------------------------------- */
	p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left, tr.align-left, th.align-left, td.align-left, li.align-left { text-align: left; }
	p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center, tr.align-center, th.align-center, td.align-center, li.align-center { text-align: center; }
	p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right, tr.align-right, th.align-right, td.align-right, li.align-right { text-align: right; }
	p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify, tr.align-justify, th.align-justify, td.align-justify, li.align-justify { text-align: justify; }

/* -------------------------------------------------------------------------------------------
** HEADING
** ------------------------------------------------------------------------------------------- */
	h1 { margin: 20px 0px 20px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #323232; text-align: left; }
	h2 { margin: 0px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #323232; }
	h3 { margin: 30px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #323232; }
	h4 { margin: 0px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #323232; }
	h5 { margin: 15px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #323232; }

/* -------------------------------------------------------------------------------------------
** UNORDERED/ORDERED LISTS
** ------------------------------------------------------------------------------------------- */	
/*name = ul Quadrate*/
	ul.quadrate { margin-left: 20px; padding: 0px; list-style-image: url(../media/aufzaehlungen/square_grey.gif); font-size: 11px; color: #323232; text-align: left; }
	/*name = ul Quadrate Kontur*/
	ul.quadrateKontur { margin-left: 20px; padding: 0px; list-style-image: url(../media/aufzaehlungen/square_grey_kontur.gif); font-size: 11px; color: #323232; text-align: left; }		
	/*name = ul servicebox List*/
	ul.servicebox-list { margin-left: 0px; padding: 0px; list-style: none; text-align: left; }
	
	/*name = ol Liste*/
	ol.geordneteListe { margin-left: 20px; padding: 0px; font-size: 11px; color: #323232; text-align: left; }
	/*name = li gepunktet*/
	li.gepunktet { margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; border-style: dotted; border-color: #dbdbdb; border-width: 0px 0px 1px 0px; }
	/*name = li kein Abstand*/
	li.keinAbstand { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	/*name = li kleiner Abstand*/
	li.kleinerAbstand { margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; }
	/*name = li mittlerer Abstand*/
	li.mittlererAbstand { margin: 0px 0px 0px 0px; padding: 6px 0px 6px 0px; }
	/*name = li grosser Abstand*/
	li.grosserAbstand { margin: 0px 0px 0px 0px; padding: 15px 0px 0px 0px; }
	/*falls Redakteur keine li-Angabe macht*/
	li { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

/* -------------------------------------------------------------------------------------------
** CLASSESPARAGRAPH
** ------------------------------------------------------------------------------------------- */
	div#contentbox p { margin: 15px 0px; padding: 0; }
	div#contentbox p.align-left { margin: 15px 0; padding: 0; text-align: left; }
	div#contentbox p.align-center { margin: 15px 0; padding: 0; text-align: center; }
	div#contentbox p.align-right { margin: 15px 0; padding: 0; text-align: right; }
	div#contentbox p.align-justify { margin: 15px 0; padding: 0; text-align: justify; }
	
	div#content_popup p { margin: 15px 0px; padding: 0; }
	div#content_popup p.align-left { margin: 15px 0; padding: 0; text-align: left; }
	div#content_popup p.align-center { margin: 15px 0; padding: 0; text-align: center; }
	div#content_popup p.align-right { margin: 15px 0; padding: 0; text-align: right; }
	div#content_popup p.align-justify { margin: 15px 0; padding: 0; text-align: justify; }
	
	.rechteSpalteContainer p.align-left { margin: 0; padding: 0; text-align: left; }
	.rechteSpalteContainer p.align-center { margin: 0; padding: 0; text-align: center; }
	.rechteSpalteContainer p.align-right { margin: 0; padding: 0; text-align: right; }
	.rechteSpalteContainer p.align-justify { margin: 0; padding: 0; text-align: justify; }
	
	/*name=Verlauf hellblau Rahmen*/
	/* verwendet bei Servicebox SecJournal */
	div.containerone { background-image: url(../media/basic/gradientone.gif); background-repeat: repeat-x; background-position: left top; }
	
/* -------------------------------------------------------------------------------------------
** CLASSESTABLE
** ------------------------------------------------------------------------------------------- */
	table { border-collapse: collapse; }

/* TOPICS DEFINTIONES
** ------------------------------------------------------------------------------------------- */
	/*name = Topic Tabelle*/
	table.topic { width: 168px; margin: 0px; padding: 0px; border: 0; border-collapse: collapse; }
	/*name = Topic �berschrift*/
	th.topichead { width: 168px; height: 48px; background-image: url(../media/basic/gradient-topic-lblue-top.gif); background-repeat: repeat-x; background-position: left top; color: #323232; font-size: 12px; font-weight: bold; text-align: center; vertical-align: middle; }
	/*name = Topic Bild*/
	td.topicimage { width: 168px; height: 149px; text-align: center; border: 0; padding-bottom: 9px; }
	/*name = Topic Beschreibung*/
	td.topicdescr { height: 83px; font-size: 11px; color: #323232; text-align: justify; vertical-align: top; }

/* START NEWSBOX DEFINTIONES
** ------------------------------------------------------------------------------------------- */
	/*name = Startnews Tabelle*/
	table.startnews { width: 980px; margin: 0px; padding: 0px; background-image: url(../images/news/startnews-boxen.jpg); background-repeat: no-repeat; background-position: left bottom; border-collapse: collapse; }
	/*name = Startnews Box*/
	td.startnewsbox { width: 168px; padding: 3px 10px 28px 20px; font-size: 11px; color: #323232; text-align: left; vertical-align: top; } /*198px-10-20*/
	/*name = Startnews Bild*/
	td.startnewsimage { width: 188px; padding: 9px 0px 14px 0px; margin: 0px; vertical-align: top; }
	table.startnews p { margin: 0px; padding: 6px 0px 0px 0px; }


/* SERVICEBOXEN
** ------------------------------------------------------------------------------------------- */
	/*name = Servicebox Tabelle */
	table.sbox { width: 168px; margin: 0px; padding: 0px; border: 0; border-collapse: collapse; }	
	/*name = Servicebox �berschrift*/	
	th.sboxhead { width: 156px; padding: 6px 6px 6px 6px; background-color: #1d8cd1; font-size: 11px; color: #ffffff; font-weight: bold; text-align: center; vertical-align: middle; border-bottom: 1px solid #ffffff; }
	/*name = Servicebox Bild*/
	td.sboximage { width: 168px; text-align: center; border: 0; padding: 0px; }
	/*name = Servicebox Text*/
	td.sboxtext { padding: 9px 5px 0px 5px; text-align: left; font-size: 11px; color: #323232; }
	
	
/* TABELLEN IM TEXT
** ------------------------------------------------------------------------------------------- */
	/*name = Tabelle im Text*/
	table.imtext { margin: 0 auto; padding: 0px; border-collapse: collapse; border: 1px dotted #dbdbdb; }
	table.imtext caption { caption-side: bottom; padding-top: 6px; font-size: 10px; color: #808080; font-weight: bold; text-align: center; }
	/*name = blauer Tabellenkopf*/
	/*table.imtextadmin	ca thead.theadblau { background-color: #cbdeed; }*/
	table.imtext th.thblau { background-color: #cbdeed; }
	table.imtext th { padding: 6px 6px 6px 6px; font-weight: bold; vertical-align: center; border: 1px dotted #dbdbdb; }
	table.imtext td { padding: 6px 6px 6px 6px; vertical-align: top; border: 1px dotted #dbdbdb; }
	
/* Tabelle Typ A: Jobs, Impressum, News
** ------------------------------------------------------------------------------------------- */
	/*name = Tabelle Typ A */
	table.tbltypa { width: 100%; padding: 0; margin: 0; border-collapse: collapse; }
	/*name = Kopf Align Top*/
	th.leftheadervtop { vertical-align: top; text-align: left; padding: 0; font-weight: bold; }
	/*name = Zelle Align Top*/
	td.cellvtop { vertical-align: top; }
	/*name = Zelle Abstand unten 15px*/
	td.cellbot15 { padding: 0px 0px 15px 0px; }
	/*name = Zelle Abstand unten 30px*/
	td.cellbot30 { padding: 0px 0px 30px 0px; }
	table.tbltypa p { margin: 0px; padding: 0px; }

/* SECURITY JOURNAL
** ------------------------------------------------------------------------------------------- */
	/*name = Security Journal Tabelle*/
	table.secjournal { width: 100%; padding: 0; border: 0; border-collapse: collapse; }
	/*name = Security Journal linker Kopf*/
	table.secjournal th.secjhead { vertical-align: top; padding: 0; font-weight: bold; text-align: left; }
	/*name = Security Journal 1. Eintrag*/
	table.secjournal td.secjeintragfirst { vertical-align: top; padding: 0; margin: 0; }
	/*name = Security Journal Folgeeintrag*/
	table.secjournal td.secjeintragnext { padding: 15px 0px 0px 0px; }
	table.secjournal p { margin: 0px; padding: 0px; }
	
	
/* -------------------------------------------------------------------------------------------
** CLASSESCHARACTER
** ------------------------------------------------------------------------------------------- */
	/* name = mittelgrauer Text */
	span.mittelgrauerText { color: #808080;}
	/* name = roter Text */
	span.roterText { color: #bd0528;}
	/* name = News Datum */
	span.newsdatum { float: right; font-size: 11px; color:#808080; font-weight: normal; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; text-align: right; }

/* -------------------------------------------------------------------------------------------
** CLASSESANCHOR
** ------------------------------------------------------------------------------------------- */
	a { text-decoration:none; font-weight: normal; color:#323232; }
	a:hover { color:#1d8cd1; }

/* PAGE
** ------------------------------------------------------------------------------------------- */
	/* internalLink, name = interner Link */
	a.internal-link { text-decoration:none; font-weight:bold; color:#1d8cd1; }
	a:hover.internal-link { text-decoration:underline; font-weight:bold; color:#1d8cd1; }
	
	/* topicHead, name = Topic Head */
	a.topic-head { text-decoration:none; font-weight: bold; color:#323232; }
	a:hover.topic-head { text-decoration:none; font-weight: bold; color:#1d8cd1; }
	
	/* topicEintrag, name = Topic Eintrag */
	a.topic-eintrag { text-decoration:none; color:#323232; }
	a:hover.topic-eintrag { text-decoration:none; color:#1d8cd1; }
	
	/* serviceboxHead, name = Servicebox Head */
	a.sbox-head { text-decoration:none; font-weight: bold; color:#ffffff; }
	a:hover.sbox-head { text-decoration:none; font-weight: bold; color:#e8f1f8; }
	
/* FILE
** ------------------------------------------------------------------------------------------- */
	/* download, name = Download */
	a.download { text-decoration:none; font-weight:bold; color:#1d8cd1; }
	a:hover.download { text-decoration:underline; font-weight:bold; color:#1d8cd1; }
	
	/* downloadPDFsbox, name = PDF-Icon Style SBox */
	a.download-pdf-sbox { text-decoration:none; color:#323232; }
	a:hover.download-pdf-sbox { text-decoration:none; color:#1d8cd1; }

	/* downloadWORDsbox, name = Word-Icon Style SBox */
	a.download-word-sbox { text-decoration:none; color:#323232; }
	a:hover.download-word-sbox { text-decoration:none; color:#1d8cd1; }

	/* downloadEXCELsbox, name = Excel-Icon Style SBox */
	a.download-excel-sbox { text-decoration:none; color:#323232; }
	a:hover.download-excel-sbox { text-decoration:none; color:#1d8cd1; }

	/* downloadPPTsbox, name = PPT-Icon Style SBox */
	a.download-ppt-sbox { text-decoration:none; color:#323232; }
	a:hover.download-ppt-sbox { text-decoration:none; color:#1d8cd1; }

/* URL
** ------------------------------------------------------------------------------------------- */
	/* externalLink, name = externer Link */
	a.external-link { text-decoration:none; font-weight:bold; color:#1d8cd1; }
	a:hover.external-link { text-decoration:underline; font-weight:bold; color:#1d8cd1; }
	
	/* externalLinksbox, name = Ext-Icon Style SBox */
	a.external-link-sbox { text-decoration:none; color:#323232; }
	a:hover.external-link-sbox { text-decoration:none; color:#1d8cd1; }
	

/* MAIL
** ------------------------------------------------------------------------------------------- */	
	/* mail, name = Mail */
	a.mail { text-decoration:none; font-weight:bold; color:#1d8cd1; }
	a:hover.mail { text-decoration:underline; font-weight:bold; color:#1d8cd1; }
	
	/* mailsboxHead, name = Mail in Servicebox Head */
	a.mailsbox-head { text-decoration:none; font-weight: bold; color:#ffffff; }
	a:hover.mailsbox-head { text-decoration:none; font-weight: bold; color:#e8f1f8; }
	
/* -------------------------------------------------------------------------------------------
** IMAGE-STYLES
** ------------------------------------------------------------------------------------------- */	
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
	display: block;
	padding: 5px 5px 5px 5px;
	border: 1px solid #dbdbdb;
	}
	
	/* no border */
	img { border:0; }
	
/* -------------------------------------------------------------------------------------------
** SONSTIGE STYLES
** ------------------------------------------------------------------------------------------- */

	hr { width: 100%; height: 1px; border: 0; background-color: #dbdbdb; color: #dbdbdb; margin: 15px 0px 15px 0px; padding: 0; }
	
	.csc-linkToTop { text-align: right; }
	
	.csc-linkToTop a { 
		text-decoration:none; 
		font-weight: normal; 
		color:#1d8cd1;
		background-image: url(../media/icons/iconup.gif);
		background-position: right center;
  	background-repeat: no-repeat;
    padding-right: 20px; 
	}
	.csc-linkToTop a:hover {
		text-decoration:underline;
		font-weight: normal;
		color:#1d8cd1;
		background-image: url(../media/icons/iconup.gif);
		background-position: right center;
  	background-repeat: no-repeat;
    padding-right: 20px;
	}
	
	
/* -------------------------------------------------------------------------------------------
** ADD
** ------------------------------------------------------------------------------------------- */	
	/* needed for safari */ 
	/* mm overwritten in special cases */
	select, input, textarea { font-size: 99% }

/* -------------------------------------------------------------------------------------------
** KONTAKTFORMULAR
** ------------------------------------------------------------------------------------------- */

	.csc-mailform { border:none; }

	legend { padding-left:10px; padding-right:10px; border: 0px; }
	fieldset { 
		border: 0px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		border: 1px solid #C0C0C0;
	}
	.radiolayout {
		width: 60%; 
		padding-top: 15px; 
		padding-bottom: 15px;
	}
	
	.formu { 
		width: 100%;
		padding: 0px;
		font-size: 11px;
		color: #323232;
		text-align: left;
	}
	.mf-radio { border: 0px; margin-bottom: 5px; vertical-align: top; }
	.mf-text { width: 190px; border: 1px solid #dbdbdb; margin-bottom: 10px; }
	.mf-check { border: 0px; }
	.mf-select { border: 1px solid #dbdbdb; margin-bottom: 10px; }
	.mf-submit { width: 56px; margin-left: 134px; background-image: url(../media/buttons/absenden.gif); width: 56px; height: 18px; border: 0; }
	
	.mf-text { 
		border: 1px solid #dbdbdb;
		background-color: #ffffff;
		width: 190px;
		font-size: 11px;
		color: #323232;
		margin-bottom: 10px;
	}
	
	.mf-input {
		border: 1px solid #dbdbdb;
		background-color: #ffffff;
		height: 16px;
		width: 190px;
		font-size: 11px;
		color: #323232;
		margin-bottom: 10px;
	}
	
	.mf-radio-error { border: 1px solid #bd0528; margin-bottom: 5px; vertical-align: top; }
	.mf-select-error { border: 1px solid #bd0528; margin-bottom: 10px; }

	.mf-text-error { 
		border: 1px solid #bd0528;
		background-color: #ffffff;
		width: 190px;
		font-size: 11px;
		color: #323232;
		margin-bottom: 10px;
	}
	
	.mf-input-error {
		border: 1px solid #bd0528;
		background-color: #ffffff;
		height: 16px;
		width: 190px;
		font-size: 11px;
		color: #323232;
		margin-bottom: 10px;
	}

	/* -------------------------------------------------------------------------------------------
** ANMELDEFORMULAR SECJOURNAL
** ------------------------------------------------------------------------------------------- */
	div.formbox {
		width: 523px;
	}
	
	.formbox p { margin: 15px 0px; padding: 0; }
	
	div.formrechtespalte {
		margin-left: 20px;
		width: 213px; /*523-290=233-20=213*/
	}
	
	div.split { float: left; }
	
	.mf-input-text {
		border: 1px solid #dbdbdb;
		background-color: #ffffff;
		height: 16px;
		width: 125px;
		font-size: 11px;
		color: #323232;
		margin-bottom: 5px;
	}
	

/* -------------------------------------------------------------------------------------------
** Typo3-Update auf 6.2
** ------------------------------------------------------------------------------------------- */
div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
   margin-top: 15px;
}

